import React from 'react';
export default function FormatStrikethrough(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M65.87-406.04v-60.57H894.7v60.57zm354.52-120.57v-168.87H185.87V-814.7H774.7v119.22H540.17v168.87zm0 380.74v-200.17h119.78v200.17z" })));
}
